Subject: acka-games-digest V3 #210
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest      Monday, September 7 1998      Volume 03 : Number 210

----------------------------------------------------------------------

Date: Mon, 07 Sep 1998 01:26:37 -0400 (EDT)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Acka: YORL (Robin Hood)

over 3 days ago I wrote:
> It is now Attila the Pun's turn.

Attila the Pun is asleep again, and has gone Under the Table.  He is
removed from the game and his 8 cards are returned to the deck.  It is
now the turn of the suddenly-active Robin Hood.  Meanwhile, I work on
replacing those cards of AtP's which I have lost my records of.

Loose Ends: 1 - Elvis
Cards Burned: 57
Cards in Deck: 28
Total in pot: A$240.

Play Order:
Robin Hood         [7 cards]
Alfvaen            [2 cards] [6 Ale]
two-star           [9 cards]
Mr Tambourine Man  [4 cards] [2 Ale]
empty bench        [- cards]
Slakko             [3 cards] [1 Ale]
empty bench        [- cards]
empty bench        [- cards]

/dev/joe
Barkeep

------------------------------

Date: Mon, 07 Sep 1998 08:06:37 -0400 (EDT)
From: [email-masked] (I am the Water Boatman)
Subject: Re: Acka: YORL (/dev/joe)

>There is a A$20 ante for this game.  Pay this to the pot (where, you'll
>notice, there are significantly more antes than we currently have players
>due to players dropping out) and I'll deal you some cards.

I pay the ante and take my place at the table.

Ethelred

------------------------------

Date: Mon, 07 Sep 1998 10:10:06 -0400 (EDT)
From: [email-masked] (I am the Water Boatman)
Subject: Acka: Crash Test Dummies (Alfvaen, TJ, Breadbox, /dev/joe)

All of you named above said you'd be interested in testing my and Vynd's ideas
for Double Crash variants, but nothing has been said since. If you're still
interested, I'm willing to take any or all of you on (or anyone else for that
matter) -- just choose your variant from the list below (or make up your own
variant), and consider the game to start as soon as I receive your reply:

1. Six-letter Double Crash (ie with words of six letters)
2. Triple Double Crash (ie with three target words)
3. Double Triple Double Crash (ie with six target words)
4. Six-letter Triple Double Crash (ie a combination of 1 and 2)

(I'm not sure what the form is regarding whether play should be on or off list,
and I should make it clear that my willingness to take on challenges is not
through some misguided notion that I'm at all likely to win any of them, just
that I'm in it for the fun of it.)

Ethelred

------------------------------

Date: Mon, 07 Sep 1998 13:56:53 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: Crash Test Dummies (Alfvaen, TJ, Breadbox, /dev/joe)

On Mon, 7 Sep 1998, I am the Water Boatman wrote:
>All of you named above said you'd be interested in testing my and Vynd's ideas
>for Double Crash variants, but nothing has been said since. If you're still
>interested, I'm willing to take any or all of you on (or anyone else for that
>matter) -- just choose your variant from the list below (or make up your own
>variant), and consider the game to start as soon as I receive your reply:
>
>1. Six-letter Double Crash (ie with words of six letters)

Count me in for testing variant 1.

>(I'm not sure what the form is regarding whether play should be on or off list,
>and I should make it clear that my willingness to take on challenges is not
>through some misguided notion that I'm at all likely to win any of them, just
>that I'm in it for the fun of it.)

IRC might speed up the testing process.  And I'm on there most of the time
(idle during US working hours and sleeping hours, but usually active
evenings and weekends and holidays)

- --TJ

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Mon, 07 Sep 1998 14:10:28 -0400 (EDT)
From: JT <[email-masked]>
Subject: Acka: Viruses Duel (/dev/joe and Niccolo Flychuck - Turn 2)

Turn 1:
  Niccolo:   P 17, 44
             P 17, 43
             P 18, 44

  /dev/joe:  S 10, 41 -> 11, 42
             P 15, 49
             P 17, 47

    0 0 1 1 1 1 1 1 1 1 1 1 2 
    8 9 0 1 2 3 4 5 6 7 8 9 0 

 51 . . . . . . . . . . . . .   51
 50 . . . . . . . . . . . . .   50
 49 . . . . . . D D . . . . .   49
 48 . . . . @ @ @ D @ . . . .   48
 47 . . . . @ @ @ @ D D . . .   47
 46 . . . . . . . . @ D . . .   46
 45 . . . . . . . . @ . . . .   45
 44 . . . . . . . @ . N N . .   44
 43 . . . D . @ @ @ . N N . .   43
 42 . . @ D D @ @ . @ N . . .   42
 41 . . . @ @ . . . @ . . . .   41
 40 . . . . . . . . . . . . .   40
 39 . . . . . . . . . . . . .   39

    0 0 1 1 1 1 1 1 1 1 1 1 2 
    8 9 0 1 2 3 4 5 6 7 8 9 0 

/dev/joe gains a gamepoint this round.

D:  /dev/joe         : 9 viruses:  1 gamepoints
N:  Niccolo Flychuck : 5 viruses:  0 gamepoints

Both players have 3 days to send in their next move.

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Mon, 07 Sep 1998 14:34:25 -0400 (EDT)
From: [email-masked]
Subject: Acka: YORL

  'Elwes, your hands alone can not crown Elspeth queen.' an old man
proclaimed, his staff striking the ground with a resounding thud.

Elwes was a little startled, this man seemed to have come from nowhere.
He was an old man, stooped and withered by time, his eyes filmed by cateracts.
He was obviously completely blind, yet he carried a lantern.
Then Elwes remembered, this was the court seer; master of mysteries,
writer of riddles, prophecying poet and royal nuisance.

''What do you mean?' Elwes asked.

'Snowgods malice scarred the land and his shadow haunts it still.
His death proved you a worthy aspirant to the throne, but before the
land will accept a new master, you must heal it.'

The seer thrust the lantern at Elwes.
'First you must light this, the Lantern of Truth, then by its light
your path shall be guided'
- -----
I play the lantern Card.

Robin Hood 

------------------------------

Date: Mon, 07 Sep 1998 14:44:51 -0400 (EDT)
From: Tom Walmsley <[email-masked]>
Subject: Re: Acka: YORL

> Elwes was a little startled, this man seemed to have come from nowhere.
> He was an old man, stooped and withered by time, his eyes filmed by cateracts.
> He was obviously completely blind, yet he carried a lantern.
> Then Elwes remembered, this was the court seer; master of mysteries,
> writer of riddles, prophecying poet and royal nuisance.

On the grounds that I'm not likely to get a better chance I attempt tp interupt
woth "puzzle". Puzzles and riddles are fairly similar. Hopefully.

MTM..

- --
Tom Walmsley [email-masked]
http://website.lineone.net/~t.walmsley/index.html
AIM: TGW666 ICQ 2925739
Bonvolu alsendi la pordiston, lausajne estas rano en mia bideo.

------------------------------

Date: Mon, 07 Sep 1998 15:58:35 -0400 (EDT)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Acka: YORL

> > Elwes was a little startled, this man seemed to have come from nowhere.
> > He was an old man, stooped and withered by time, his eyes filmed by cateracts.
> > He was obviously completely blind, yet he carried a lantern.
> > Then Elwes remembered, this was the court seer; master of mysteries,
> > writer of riddles, prophecying poet and royal nuisance.
> 
> On the grounds that I'm not likely to get a better chance I attempt tp
> interupt woth "puzzle". Puzzles and riddles are fairly similar. Hopefully.

Robin Hood's play of "lantern" is accepted and becomes a loose end.
MTM's interrupt with puzzle is (barely) accepted.  It is burned, Robin
Hood is dealt a card, and it becomes MTM's turn.

Loose Ends: 2 - Elvis, Lantern
Cards Burned: 58
Cards in Deck: 20
Total in pot: A$260.

Play Order:
Mr Tambourine Man  [3 cards] [2 Ale]
Ethelred           [7 cards]
Slakko             [3 cards] [1 Ale]
empty bench        [- cards]
empty bench        [- cards]
Robin Hood         [7 cards]
Alfvaen            [2 cards] [6 Ale]
two-star           [9 cards]

/dev/joe
Barkeep

------------------------------

End of acka-games-digest V3 #210
********************************